Loading...
Searching...
No Matches
timsdiaslices.h File Reference
`#include "timsdata.h"`
`#include "pappsomspp/export-import-config.h"`

Go to the source code of this file.

## Classes

class | pappso::TimsDiaSlices
struct | pappso::TimsDiaSlices::MsMsWindow
struct | pappso::TimsDiaSlices::MsMsWindowGroup
struct | pappso::TimsDiaSlices::MsMsWindowGroupList
struct | pappso::TimsDiaSlices::FrameSliceRange

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge